#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 persistent-test
version:              2.13.0.4
visibility:           public
id:                   persistent-test-2.13.0.4-6FtXKtfsYZL6JUeIwS4kIF
key:                  persistent-test-2.13.0.4-6FtXKtfsYZL6JUeIwS4kIF
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/persistent
synopsis:             Tests for Persistent
description:
    Tests for Persistent. This is only for use in developing libraries that should conform to the persistent interface, not for users of the persistent suite of database libraries.

category:             Database, Yesod
abi:                  83db3ee0a37654f5c2df8a8505860e3b
exposed:              True
exposed-modules:
    CompositeTest CustomPersistField CustomPersistFieldTest
    CustomPrimaryKeyReferenceTest DataTypeTest EmbedOrderTest EmbedTest
    EmptyEntityTest EntityEmbedTest EquivalentTypeTest ForeignKey
    GeneratedColumnTestSQL HtmlTest Init LargeNumberTest
    LongIdentifierTest MaxLenTest MaybeFieldDefsTest
    MigrationColumnLengthTest MigrationIdempotencyTest
    MigrationOnlyTest MigrationTest MpsCustomPrefixTest MpsNoPrefixTest
    PersistTestPetCollarType PersistTestPetType PersistUniqueTest
    PersistentTest PersistentTestModels PersistentTestModelsImports
    PrimaryTest RawSqlTest ReadWriteTest Recursive RenameTest
    SumTypeTest TransactionLevelTest TreeTest UniqueTest UpsertTest

import-dirs:          /usr/lib/ghc-9.0.2/site-local/persistent-test-2.13.0.4
library-dirs:         /usr/lib/ghc-9.0.2/site-local/persistent-test-2.13.0.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-persistent-test
hs-libraries:         HSpersistent-test-2.13.0.4-6FtXKtfsYZL6JUeIwS4kIF
depends:
    HUnit-1.6.2.0-C1iPOmv2pdMIa65hP6dNHl
    QuickCheck-2.14.2-IrKCsUZGhGU1PtqQldQ5rR
    aeson-1.5.6.0-2S2293OVHlT9T87tqO4MGE base-4.15.1.0
    blaze-html-0.9.1.2-Eorp52xOQYY6c66Yj6pQPB bytestring-0.10.12.1
    conduit-1.3.4.2-3A7pGJm4Wj64vpyk0fAZNy containers-0.6.4.1
    exceptions-0.10.4 hspec-2.9.6-ATnciOEPFz7AoyWD0OdApe
    hspec-expectations-0.8.2-6qi8cjonJ6NDcZGGp2xU9X
    http-api-data-0.4.3-9qdlZKJ1NxoBafLhXhfPm8
    monad-control-1.0.3.1-1UdV54K1izzABtSLaOUgnj
    monad-logger-0.3.36-FP2Q2gWeEc28MRX79ozn1C mtl-2.2.2
    path-pieces-0.2.1-H7eklAHLAbQDmNQh33Z06o
    persistent-2.13.3.1-Crfq0Q2hA8J5ipn4BkVv1a
    quickcheck-instances-0.3.27-HO11Gb8F4FRIGxDoDYW4gb
    random-1.2.1-A5Ulfz0z0RHF2G56IKAQiN
    resourcet-1.2.4.3-8QEUKrJZiOgDF8Ll7eoXIn text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 transformers-base-0.4.6-DnLUIX7W73LJlURzsbBten
    unliftio-0.2.22.0-IIfOYuIlPyH4lUH5Rb28B3
    unliftio-core-0.2.0.1-HjGpVpPktr5Bc3kYrL6LtS
    unordered-containers-0.2.18.0-5p1LkGNUihlGGE57L3Yn33

haddock-interfaces:
    /usr/share/doc/haskell-persistent-test/html/persistent-test.haddock

haddock-html:         /usr/share/doc/haskell-persistent-test/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

